contact_ids or a list_id to target an entire list. Returns the number of eligible contacts and the estimated total credits that would be consumed.X-Api-Key: ********************{
"data": {
"type": "find_contact_data_job",
"attributes": {
"contact_ids": [
"1515122",
"90571874"
]
}
}
}curl --location 'https://api.leadfeeder.com/v1/contacts/find-contact-data-jobs/estimate?account_id=123456' \
--header 'X-Api-Key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"data": {
"type": "find_contact_data_job",
"attributes": {
"contact_ids": [
"1515122",
"90571874"
]
}
}
}'{
"data": {
"type": "find_contact_data_job_estimate",
"id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"attributes": {
"estimated_total_credits": 2,
"eligible_contacts": 2
}
},
"meta": {
"request_id": "cf054205-dd8c-4473-8689-07c30fe0789f"
}
}